Main Page | Modules | Class List | Directories | File List | Class Members | File Members | Related Pages

# _dblib_error_message Struct Reference
[Internals]

List of all members.

## Public Attributes
DBINT | msgno
char * | msgtext
int | severity

## Detailed Description

For internal use only.

Remarks:
  member msgno Vendor-defined message number

  member severity Is passed to the error handler

  member msgtext Text of message

The documentation for this struct was generated from the following file:

- /usr/local/users/home/jklowden/projects/releases/freetds/0.82/src/dblib/dblib.c